//
//  UITabBar+BottomSafe.m
//  GMAILab
//
//  Created by 卢悦明 on 2020/5/8.
//

#import "UITabBar+BottomSafe.h"

@implementation UITabBar (BottomSafe)
+ (CGFloat)barHeight {
    CGFloat kTabBarHeight = 49;
    if (@available(iOS 11.0, *)) {
        kTabBarHeight += [UIApplication sharedApplication].keyWindow.safeAreaInsets.bottom;
    }
    return kTabBarHeight;
}
@end
